Описание

TM-600 VDSL тестер специально разработан для линия xDSL тест (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и техническое обслуживание обеспечивает xDSL тест, PPPoE dial test, DMM тест, эмуляция модема, Индикация напряжения линии и так далее.
TM-600 VDSL тестер также вводит оптический измеритель мощности и функцию визуального локатора неисправностей в блок, а также функцию TDR;
Это один многофункциональный тестер с интеллектуальным размером, реальным цветным ЖК-дисплеем и мощным программным обеспечением управления, а также перезаряжаемой батареей емкостью 6600 мАч и т. Д.
2. Основные Особенности
Ø тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL; VDSL2
Ø быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние)
Ø поддерживает эмуляцию модема и имитирование входа в Интернет
Ø поддерживает Вход ISP (имя пользователя/пароль) и тест Ping IP (WAN PING test, LAN PING test)
Ø поддерживает все мульти-протокол, PPPoE/PPPoA (ООО или VC-MUX)
Ø подключается к CO через зажим типа «крокодил» или RJ11
Ø Перезаряжаемые Li-Ion Батарея
Ø звуковой сигнал и светодиоды сигнальные индикации (низкая мощность, PPP, LAN, xDSL)
Ø Память данных пружина
Ø ЖК-дисплей, управление меню
Ø автоматическое отключение, если нет каких-либо операций на клавиатуре
Ø соответствует всем известным DSLAMs
Ø с программным обеспечением
Ø Простой, портативный и экономный
3. Функции
Ø DSL тест на физический слой
Ø эмуляция модема (полностью Замените пользовательский модем)
Ø PPPoE набор (RFC1683, RFC2684, RFC2516)
Ø PPPoA набор (RFC2364)
Ø телефон Функция
Ø DMM Тесты
Ø Функция Ping (WAN & LAN)
Ø загрузка данных на компьютер и управление программным обеспечением
Ø параметры системы настройки: Время подсветки, автоматическое отключение времени без работы, нажмите тон,
Ø изменить атрибут набора PPPoE/PPPoA, имя пользователя и пароль; восстановить Заводское значение и так далее.
Ø проверите опасные напряжения
Ø оптический измеритель мощности (опционально)
Ø Визуальный дефектоскоп (опционально)
Ø тональный трекер (опционально)
Ø дефектоскоп кабеля TDR (опционально)
Эта версия не включает в себя дополнительную функцию, если вам нужна дополнительная функция, вам нужно доплатить
| ADSL2 + | |
| Стандарты | ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite), ITU G.994.1 (G. hs), ANSI T1.413 выпуск #2, ITU G.992.5 (ADSL2 +) приложение L, |
| Up канал скорость | 0 ~ 1,2 Мбит/с |
| Вниз канал скорость | 0 ~ 24 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | CRC, FEC, HEC, NCD, LOS |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| ADSL | |
| Стандарты | ITU G.992.1 (G. dmt) ITU G.992.2 (G. lite) ITU G.994.1 (G. hs) ANSI T1.413 выпуск #2 |
| Up канал скорость | 0 ~ 1 Мбит/с |
| Вниз канал скорость | 0 ~ 8 Мбит/с |
| Вверх/вниз затухания | 0 ~ 63.5dB |
| Уровень шума вверх/вниз | 0 ~ 32dB |
| Выход мощность | В наличии |
| Погрешность испытания | Lcd, OCD, HEC, FEC, CRC |
| Дисплей DSL режим подключения | В наличии |
| Дисплей канал бит карта | В наличии |
| VDSL2 | |
| Совместим со стандартом ADSL2 +, ADSL. | |
| DSL линии затухания | |
| DSL линии маржа шума | |
| DSL линия вверх/вниз скорость канала (внутренний/быстрый режим) | |
| DSL линия вверх/вниз Максимальная скорость | |
| DMT номер суб канала: 0 ~ 15, и каждый суб канал частоты точек | |
| Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD) | |
| Локальная выходная мощность линии DSL | |
| DSLAM информация | |
| Код ошибки во-вторых | |
| Защита от импульсного шума (INP) | |
| Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a | |
| DMM Тесты | |
| Напряжение постоянного тока (В): | 0 ~ 400 |
| Напряжение переменного тока (В): | 0 ~ 400 |
| Сопротивление Петли (Ω): | 0 ~ 20000 |
| Емкость (nF): | 0 ~ 1000 |
| Сопротивление изоляции (МОМ): | 0 ~ 50 |
| Общие Параметры | |
| Питание | Внутренний перезаряжаемый литий-ионный аккумулятор 7200 мАч |
| Батарея продолжительность | 4-5 часов |
| Рабочая температура | 10-40 °C |
| Рабочая влаги | 5%-90% |
| Размеры | 170 мм × 70 мм × 52 мм |
| Вес: | <0,6 кг |






Характеристики
- Бренд
- HNGYWZ
- Номер модели
- TM600
- Up channel rate
- 0~1.2Mbps
- Down channel rate
- 0~24Mbps
- Up/Down attenuation
- 0~63.5dB
- Up/Down noise margin
- 0~32dB
- Output power
- Available
- Error test
- CRC, FEC, HEC, NCD, LOS
- Display DSL connect mode
- Available
- Display channel bit map
- Available













